VSNTOPGM(1)

NAME
vsntopgm - ACR/NEMA DICOM PS3 ... DICOM PS3 - Vision image to PGM file

SYNOPSIS

vsntopgm < infile > outfile

DESCRIPTION

vsntopgm reads the Siemens Magnetom Vision MR input file and copies the image pixel data to a PGM file after adding a PGM header.

OPTIONS
The PGM output goes to standard out. Any error messages go to standard error.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dccp(1), dctopnm(1), pnmtodc(1), rawtodc(1), dctoraw(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS